@import url(glyphicons/css/glyphicons.css);

* {
    box-sizing: border-box;
}
body{
    font-family: arial;
    font-size: 15px;
}
body.open{
    overflow-y:hidden;
}
body *:focus{
    outline-color: transparent !important;
}
a.boton {
    border: 1px solid #ACB3B7;
    border-radius: 25px;
    display: inline-block;
    /*text-transform: uppercase;*/
    color: #999;
    font-size: 13px;
    font-weight: bold;
    background-color: white;
    transition: all .2s linear;
    padding: 10px 20px;
    cursor:pointer;
    margin-top: 10px;
}
a.boton:hover {
    background-color: #999;
    color: white;
    text-decoration: none;
    border-color: #999;
}
.mensaje-cargando{
    background-image: url(/media/1293/cargador-emaya.gif);
    display: inline-block;
    width: 100%;
    height: 16px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 16px;
}
.mensaje-cargando span{
    font-size: 0;
}
#btn-close {
    padding: 5px;
    cursor: pointer;
}

.Environment {
    position: fixed;
    z-index: 100000;
    top: 30px;
    right: 30px;
    background: rgba(0,0,255,0.3);
    padding: 15px;
    border: 1px solid white;
    border-radius: 5px;
    display: none;
    color: white;
    font-size: 12px;
}

    .Environment.Preproduction {
        background: rgba(0,255,0,0.3);
    }

    .Environment.Production {
        background: rgba(255,0,0,0.3);
    }

    .Environment:not(.Production) {
        display: inline;
    }


    .alert {
        padding: 8px;
        margin: 10px 0 0;
        border-radius: 0;
        font-size: 13px;
    }
.alert .glyphicons{
    font-size: 22px;
    margin-right: 5px;
}
.alert .glyphicons:before{
    padding: 0;
}
.alert .texto-alert{
    position: relative;
    top: 3px;
}

header{
    z-index: 20;
    width: 100%;
    display: table;
    height: 70px;
    background-color: #fff;
    box-shadow: 0px -5px 14px black;
    margin-bottom: 5px;
    position: fixed;
    top: 0;
}
header.plegada {
    transition: height 0.25s;
    -webkit-transition: height 0.25s;
}
header #cabecera a.enlaceCabecera {
    color: transparent;
    display: inline-block;
    width: 247px;
    height: 42px;
    background-image: url(img/emaya@x2.png);
    background-position: 100% 100%;
    background-repeat: no-repeat;
    background-size: contain;
    float: left;
    margin: 14px 0 0;
}
header #cabecera .bars{
    cursor: pointer;
    float: left;
    margin: 23px 0px 0;
    margin-right: 30px;
    display: block;
}
header #cabecera .bars .bar1,
header #cabecera .bars .bar2,
header #cabecera .bars .bar3 {
    width: 37px;
    height: 6px;
    background: #5F5F5F;
    margin-bottom: 4px;
    display: block;
}
header #cabecera .bar .bar3{
    margin-bottom: 0;
}


body #postcabecera{
    visibility: hidden;
    position: absolute;
    left: 0;
    top: 0;
}
body #postcabecera .menuContainer{
    -webkit-transform: translate(0px, 0);
    -moz-transform: translate(0px, 0);
    -o-transform: translate(0px, 0);
    -ms-transform: translate(0px, 0);
    transform: translate(0px, 0);
    transition-duration: 0.5s;
    top: 0;
    background-color: #fff;
    height: 100%;
    width: 360px;
    left: -360px;
    position: fixed;
    z-index: 10;
}
body.open #postcabecera{
    visibility: visible;
}
body.open #postcabecera .menuContainer {
    -webkit-transform: translate(360px, 0);
    -moz-transform: translate(360px, 0);
    -o-transform: translate(360px, 0);
    -ms-transform: translate(360px, 0);
    transform: translate(360px, 0);
    transition-duration: 0.5s;
}
header #postcabecera .menuContainer .logoEmaya{
    width: 100%;
    height: 100px;
} 
header #postcabecera .menuContainer .logoEmaya .img {
    width: 100%;
    height: 100%;
}
header #postcabecera .menuContainer .logoEmaya .img a{
    display: inline-block;
    width: 247px;
    height: 42px;
    background-image: url(img/emaya@x2.png);
    background-repeat: no-repeat;
    background-size: 247px 42px;
    position: relative;
    top: 30px;
    left: 20px;
}
header #postcabecera .menuContainer .logoEmaya a.btnCerrar {
    /*font-size: 0;*/
    position: relative;
    top: 10px;
    left: -15px;
    float: right;
    width: 18px;
    height: 18px;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(/media/1094/cerrar.png);
}
header #postcabecera .menuContainer .logoEmaya a.btnCerrar .glyphicon-remove {
    display: none;
}
body .menuContainer ul{
    padding: 0;
    display: block;
    list-style: none;
    padding-left: 0;
}
/*body .menuContainer > ul{
    height: 100vh;
    overflow: auto;
}*/
body .menuContainer ul ul{
    display: none;
/*    max-height: 280px;
    overflow-y: auto;*/
}
body .menuContainer ul li{
    background-color: #92989C;
    border:0;
}
body .menuContainer ul li:hover{
    background-color: #80878c;
}
body .menuContainer ul li.open{
    border-bottom: 1px solid #747C81;
    box-shadow: none;
}
body .menuContainer ul li li{
    background-color: #9FA5A8;
    border-bottom: 1px solid #8F989C;
    box-shadow: inset 0 1px 0px 0px #BDC1C4;
}
body .menuContainer ul li li:hover,
body .menuContainer > ul > li.menuActive li.menuActive {
    background-color: #969ca0;
}
body .menuContainer ul li li:last-child{
    border-bottom: 0;
}
body .menuContainer ul li .glyphicons {
    width: 27px;
    height: 27px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    margin-right: 10px;
    margin-left: 5px;
    margin-top: 0;
}
body .menuContainer > ul > li.menuActive ul{
    display: block;
}
body .menuContainer ul li.content-grey .glyphicons {
    background-image: url(/media/1077/info-x2.png);
}
body .menuContainer ul li.content-blue .glyphicons {
    background-image: url(img/gestion_agua@x2.png);
}
body .menuContainer ul li.content-green .glyphicons {
    background-image: url(img/residuos@x2.png);
}
body .menuContainer ul li.content-yellow .glyphicons {
    background-image: url(img/innovacion@x2.png);
}
body .menuContainer ul li.contentSection5 .glyphicons {
    background-image: url(img/actualidad@x2.png);
}
body .menuContainer ul li.contentSection6 .glyphicons {
    background-image: url(img/concienciacion@x2.png);
}
body .menuContainer ul li.content-grey.noticias .glyphicons {
    background-image: url(/media/1078/noticias-x2.png);
}
body .menuContainer ul li.content-grey.educacion .glyphicons {
    background-image: url(/media/1080/educacio-x2.png);
}

body .menuContainer ul li.content-grey.rrhh .glyphicons {
    background-image: url(/media/8849/rrhh-x2.png);
}


body .menuContainer ul li.content-grey.atencion .glyphicons {
    background-image: url(/media/1079/atencio-x2.png);
}
body .menuContainer ul li.content-grey.oficina .glyphicons {
    background-image: url(img/emaya_menu@x2.png);
}
body .menuContainer ul li a span.glyphicon-menu-right:before{
    display: none;
}
body .menuContainer ul li.content-blue{
    background-color: #41A5D8;
    border-bottom: 0;
}
body .menuContainer ul li.content-blue:hover{
    background-color: #319bd5;
}
body .menuContainer ul li.content-blue.open{
    border-bottom: 1px solid #3286BE;
    box-shadow: none;
}
body .menuContainer ul li.content-blue li{
    background-color: #59AFDD;
    border-bottom: 1px solid #2992C9;
    box-shadow: inset 0 1px 0px 0px #9ED0EB;
}
body .menuContainer ul li.content-blue li:hover,
body .menuContainer > ul > li.menuActive.content-blue li.menuActive{
    background-color: #45A6DA;
}
body .menuContainer ul li.content-blue li:last-child{
    border-bottom: 0;
}
body .menuContainer ul li.content-green{
    background-color: #7DB55A;
    border-bottom: 0;
}
body .menuContainer ul li.content-green:hover{
    background-color: #73ae4f;
}
body .menuContainer ul li.content-green.open{
    border-bottom: 1px solid #59853D;
    box-shadow: none;
}
body .menuContainer ul li.content-green li{
    background-color: #87BB68 ;
    border-bottom: 1px solid #86A572;
    box-shadow: inset 0 1px 0px 0px #B1DB97;
}
body .menuContainer ul li.content-green li:hover,
body .menuContainer > ul > li.menuActive.content-green li.menuActive{
    background-color: #7DB45C;
}
body .menuContainer ul li.content-green li:last-child{
    border-bottom: 0;
}
body .menuContainer ul li.content-yellow{
    background-color: #fac900 ;
    border-bottom: 0;
        border-bottom: 1px solid #80878c;
}
body .menuContainer ul li.content-yellow:hover{
    background-color: #FFC411 ;
}
body .menuContainer ul li.content-yellow.open{
    border-bottom: 1px solid #C49D02;
    box-shadow: none;
}
body .menuContainer ul li.content-yellow li{
    background-color: #FFD148   ;
    border-bottom: 1px solid #FAC900;
    box-shadow: inset 0 1px 0px 0px #F4DC77;
}
body .menuContainer ul li.content-yellow li:hover,
body .menuContainer > ul > li.menuActive.content-yellow li.menuActive{
    background-color: #FFCC33 ;
}
body .menuContainer ul li.content-yellow li:last-child{
    border-bottom: 0;
}
/*body .menuContainer ul li.content-att{
    display: none;
}*/
body .menuContainer ul li a {
    display: inline-block;
    width: 100%;
    text-transform: uppercase;
    padding: 18px;
}
body .menuContainer ul li a[href="https://intranet.emaya.es/poem/"] span,
body .menuContainer ul li a[href="http://emaya.info/opticaigua17/?lang=es"] span,
body .menuContainer ul li a[href="http://emaya.info/opticaigua17/?lang=cat"] span{
    background-image: url(/media/1179/enlace-externo-x2.png);
    background-repeat: no-repeat;
    background-position: right -1px;
    background-size: 19px 15px;
    padding-right: 30px;
}
body.open .menuContainer ul li a:hover,
body.open .menuContainer ul li a:focus {
    text-decoration: none;
}
body .menuContainer ul li a span {
    color: #fff;
    font-size: 13px;
    /*font-weight: bold;*/
    /*letter-spacing: 0.5px;*/
}
body .menuContainer > ul > li > a span.texto{
    margin-top: 10px;
}
body .menuContainer ul li a span.texto,
body .menuContainer ul li li a{
    text-shadow:1px 1px 4px #747C81;
    color: #fff;
    /*width: 80%;*/
    display: inline-block;
}
body .menuContainer > ul > li > a{
    border-bottom: 1px solid #747C81;
    box-shadow: inset 0 1px 0px 0px #A3A8AB;
}
body .menuContainer ul li.content-blue a span.texto,
body .menuContainer ul li.content-blue li a{
    color: white;
    text-shadow: 1px 1px 4px #3286BE;
}
body .menuContainer ul li.content-blue > a{
    border-bottom: 1px solid #3286BE;
    box-shadow: inset 0 0 0px 0px #9ED0EB;
}
body .menuContainer ul li.content-green a span.texto,
body .menuContainer ul li.content-green li a{
    color: white;
    text-shadow: 1px 1px 3px #59853D ;
}
body .menuContainer ul li.content-green > a{
    border-bottom: 1px solid #59853D;
    box-shadow: inset 0 0 0px 0px #9FC687;
}
body .menuContainer ul li.content-yellow a span.texto,
body .menuContainer ul li.content-yellow li a{
    color: white;
    text-shadow: 0px 1px 3px #806000 ;
}
body .menuContainer ul li.content-yellow > a{
    border-bottom: 1px solid #ecbd00;
    box-shadow: inset 0 0 0px 0px #F4DC77;
}
/*body .menuContainer ul li.content-yellow li  a{
    text-shadow: 1px 1px 2px #ddb000;
}*/
body .menuContainer ul li.content-yellow.open > a{
    border-bottom: 1px solid #ecbd00;
}
body .menuContainer ul li li a{
    padding-left: 25px;
    /*font-weight: bold;*/
    width: 100%;
}
body .menuContainer ul li a span.glyphicons{
    font-size: 25px;
    margin-top: 4px;
}
body .menuContainer ul li a span.glyphicons:before{
    padding-bottom: 0;
    padding-top: 0;
    position: relative;
    top: -3px;
}
body .menuContainer ul li a span.glyphicon-menu-right,
body .menuContainer ul li a span.glyphicon-menu-down{
    float: right;
    margin-top: 10px;
    width: 8px;
    height: 15px;
    background-size: contain;
    display: inline-block;
    background-repeat: no-repeat;
    background-size: 8px 15px;
}

body .menuContainer ul li a span.glyphicon-menu-down,
body .menuContainer ul li.open a span.glyphicon-menu-right,
body .menuContainer ul li a span.glyphicon-menu-right:before,
body .menuContainer ul li a span.glyphicon-menu-down:before,
body .menuContainer ul li.noticias a span.glyphicon-menu-down,
body .menuContainer ul li.noticias a span.glyphicon-menu-right,
/*body .menuContainer ul li.atencion a span.glyphicon-menu-down,
body .menuContainer ul li.atencion a span.glyphicon-menu-right,*/
body .menuContainer ul li.oficina a span.glyphicon-menu-down,
body .menuContainer ul li.oficina a span.glyphicon-menu-right{
    display: none;
}
body .menuContainer ul li a span.glyphicon-menu-right{
    background-image: url(/media/1081/flecha-menu-cerrado.png);
}
body .menuContainer ul li.open a span.glyphicon-menu-down{
    display: inline-block;
    background-image: url(/media/1082/flecha.png);
    background-size: 17px 10px;
    width: 17px;
    height: 10px;
}
header form{
    width: 55%;
    float: left;
    margin: 18px 0;
}
header form .form-group{
    position: relative;
    width: 240px;
    float: right;
    margin-bottom: 0;
}
header form .form-group label{
    position: absolute;
    font-size: 20px;
    margin-bottom: 0;
    color: #5F5F5F;
}
header form .form-group select{
    padding-left: 35px;
    background-color:#fff;
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#fff, endColorstr=#ffffff);
background-image: -webkit-linear-gradient(#fff 0%, #ffffff 7%, #E5E5E5 100%), url(img/borde.png);
background-image: -o-linear-gradient(#fff 0%, #ffffff 7%, #E5E5E5 100%), url(img/borde.png);
background-image: linear-gradient(#fff 0%, #ffffff 7%, #E5E5E5 100%), url(img/borde.png);
    border: 1px solid #CDCDCD;
    box-shadow: none;
    text-transform: uppercase;
    color: #666666;
    background-repeat: repeat, repeat-y;
    background-position:100% 100%, 215px 0;
}
header form .form-group select:focus{
    border-color: #cdcdcd;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
    box-shadow: none;
}
header .cabeceraLogin{
    width: 60%;
    display: inline-block;
    float: left;
}
header .link-responsive-att{
    display: none;
}
header .cabeceraLogin ul{
    float: right;
    margin: 0px;
}
header .cabeceraLogin .dropdown-menu{
    width: 300px;
    margin-top: 0;
    border-radius: 0px;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 0;
}
header .cabeceraLogin .dropdown{
    height: 50px;
    margin: 12px 0px 0;
}

/* -- Botones barra menú -- */

header .cabeceraLogin .dropdown .btn{
    margin-top:5px;
    background: linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
}
header .cabeceraLogin .boton1 .glyphicons{
    line-height: 0.5;
    font-size: 18px;
}
header .cabeceraLogin .glyphicons::before{
    padding-left:0;
    padding-right: 3px;
}
header .cabeceraLogin .btn-group>.btn+.dropdown-toggle {
    padding-right: 12px;
    padding-left: 12px;
}
header .cabeceraLogin .btn-group .boton1 {
    max-width: 85%;
    color: #666;
    background-color:#fff;
    cursor: default;
}
header .cabeceraLogin .btn-group .boton1:focus{
    outline-color: transparent;
    box-shadow: none;
}
header .cabeceraLogin .btn-group .boton1 a {
    color: #666;
    display: block;
    overflow: hidden;
    text-decoration: none;
}
header .cabeceraLogin .btn-group .boton1 a:hover {
    text-decoration: none;
}

header .cabeceraLogin .btn-group .glyphicons-phone-alt {
    color: #5f5f5f;
}
header .cabeceraLogin .boton1, .cabeceraLogin .dropdown-toggle {
    border-color: #cdcdcd;
    line-height: 1.5;
}
header .cabeceraLogin .btn-group .dropdown-toggle {
    max-width: 15%;
    height: 100%;
}
/*header .cabeceraLogin .btn-group .dropdown-toggle:focus {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}*/
header .cabeceraLogin .btn-group .caret {
    color:#333;
}
header .cabeceraLogin .btn-group .boton1 .texto-boton{
    vertical-align: bottom;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    margin-left: 3px;
    margin-right: 5px;
}
header .cabeceraLogin  .dropdown-toggle, .cabeceraLogin  .dropdown-toggle:hover, .cabeceraLogin  .dropdown-toggle:active, .cabeceraLogin  .dropdown-toggle:visited, .cabeceraLogin .open > .dropdown-toggle.btn-default, .cabeceraLogin .open > .dropdown-toggle.btn-default:focus{
    background-color:#fff;
    /*border-color: #cdcdcd;*/
    border: 1px solid #cdcdcd;
}
header .cabeceraLogin  .dropdown-toggle:hover, .cabeceraLogin  .dropdown-toggle:active, .cabeceraLogin  .dropdown-toggle:visited, .cabeceraLogin .open > .dropdown-toggle.btn-default{
    /*-webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125);*/
    box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
    
}


/* formulario */

header .cabeceraLogin form{
    width: 100%;
}
/*header .cabeceraLogin .error-atencion-cliente{
    padding: 8px 10px;
    margin-top: 10px;
    font-size: 13px;
    color: #a94442;
    background-color: #f2dede;
    border: 1px solid #ebccd1;
}*/
/*header .cabeceraLogin .dropdown-menu .glyphicons{
    color: #b7051a;
    padding: 0px 6px 0px 3px;
    font-size: 18px;
}*/
header .cabeceraLogin .seccion-gestiones-titulo {
    font-size: 13px;
    font-weight: bold;
    color: #434a50;
    margin-top: 23px;
}
header .cabeceraLogin .dropdown-menu li{
    display:inline-block;
    width: 100%;
}
header .cabeceraLogin .dropdown-menu .elemento-dropdawn-menu:last-child{
    background-color: #757584;
    padding-bottom: 25px;
    display: inline-block;
    padding: 26px 0 35px;
    width: 100%;
    position: relative;
    z-index: 3;
    margin-top: 12px;
}
header .cabeceraLogin .dropdown-menu .elemento-dropdawn-menu ul{
    padding-right: 30px;
    padding-left: 25px;
    width: 100%;
}
header .cabeceraLogin .seccion-gestiones-formulario .input-group-addon{
    padding: 6px 10px;
}
header .cabeceraLogin .seccion-gestiones-formulario{
    margin-top: 17px;
    margin-bottom: 0;
}
header .cabeceraLogin .dropdown-menu .input-group .glyphicons::before {
    padding: 0px;
}
header .cabeceraLogin .dropdown-menu .seccion-gestiones-formulario .glyphicons {
    color:#777;
    font-weight: bold;
    font-size:18px;
}
header .cabeceraLogin .dropdown-menu .input-group {
    padding-bottom: 5px;
}
header .cabeceraLogin .dropdown-menu .seccion-gestiones-formulario .btn{
    background: transparent;
    background-color: #3891cb;
    color:#fff;
    font-weight: bold;
    text-shadow: 2px 2px #2c75a3;
    font-size: 14px;
    padding-top: 15px;
    padding-bottom: 12px;
    border:none;
    border-radius:8px;
    margin: 10px 0;
}
header .cabeceraLogin .dropdown-menu .seccion-gestiones-formulario .btn:hover {
    background: #2C77A9;
}
header .cabeceraLogin .dropdown-menu .input-group{
    line-height: 1.7;
}
header .cabeceraLogin .dropdown-menu .input-group input{
    color: #8b8b82;
    font-weight: bold;
}
header .cabeceraLogin .dropdown-menu .recuperar-password{
    font-size: 12px;
    color: #78878d;
    text-align: center;
    display: block;
    text-decoration: underline;
    margin-top: 5px;
}
header .cabeceraLogin .dropdown-menu .recuperar-password:hover,
header .cabeceraLogin .dropdown-menu .registrate-ov a:hover{
    color: #23527c;
}
header .cabeceraLogin .dropdown-menu .registrate-ov{
    font-size: 12px;
    color: #78878d;
    text-align: center;
    display: block;
    margin-top: 6px;
    margin-bottom: 5px;
}
header .cabeceraLogin .dropdown-menu .registrate-ov a{
    text-decoration: underline;
    font-size: 12px;
    color: #78878d;
}
header .cabeceraLogin .boton-atencion-cliente .btn{
    background-color: #fff;
    box-shadow: -3px 2px 3px 0px rgba(104,104,116,1);
    color:#656572;
    text-shadow: none;
    margin: 0;
    font-weight: bold;
    font-size: 14px;
}
header .cabeceraLogin .boton-atencion-cliente .btn:hover {
    color: #000000;
    background: #FFF;
}
/*header .cabeceraLogin .loading{
    color: white;
    position: absolute;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    background-image: url(/media/1047/cargador.gif);
    background-repeat: no-repeat;
    width: 100%;
    display: none;
    z-index: 2;
    background-position: center 28%;
}*/
/*header .cabeceraLogin .loading span{
    font-size: 0;
}*/
header .redesIdiomas{
    width: 40%;
    float: right;
}
header .redesIdiomas .contenedor{
    float: right;
    display: inline-block;
}
header .buscador{
    width: auto;
    float: left;
}
header .buscador a .glyphicons {
    font-size: 26px;
    color: #595959;
    margin-top: 22px;
    float: right;
    margin-right: 20px;
}
header .buscador a .glyphicons:before{
    padding: 0;
}
header .buscador a:hover .glyphicons{
    color: #598371;
}
header #redesSociales{
    width: auto;
    float: left;
}
footer .redesSociales{
    display: none;
}
header #redesSociales ul,
footer .redesSociales ul {
    float: right;
    margin: 0;
    padding: 0;
    display: inline-block;
}
header #redesSociales  ul li,
footer .redesSociales ul li {
    float: left;
    width: 33%;
    display: inline-block;
    margin: 13px 0px 0;
}
header #redesSociales  ul li a,
footer .redesSociales ul li a {
    display: block;
    background-color: #aaa;
    height: 32px;
    width: 32px;
    border-radius: 50px;
    background-position: center;
    background-size: contain;
    margin-top: 5px;
}
header #redesSociales ul li.facebook a,
footer .redesSociales ul li.facebook a {
    float: right;
    margin-right: 2px;
    background-image: url(img/facebook@x2.png);
}
header #redesSociales ul li.facebook a:hover,
footer .redesSociales ul li.facebook a:hover {
    background-image: url(img/facebook_rollover@x2.png);
}
header #redesSociales ul li.twitter a,
footer .redesSociales ul li.twitter a{
    float: left;
    margin-left: 2px;
    margin-right: 2px;
    background-image: url(img/twitter@x2_gris.png);
}
header #redesSociales ul li.twitter a:hover,
footer .redesSociales ul li.twitter a:hover{
    background-image: url(img/twitter_@x2.png);
}
header #redesSociales ul li.youtube a,
footer .redesSociales ul li.youtube a{
    float: left;
    margin-left: 3px;
    background-image: url(/media/1263/youtube-x2_gris.png);
}
header #redesSociales ul li.youtube a:hover,
footer .redesSociales ul li.youtube a:hover{
    background-image: url(/media/1262/youtube-x2.png);
}
header #redesSociales .accesibleOculto,
footer .redesSociales .accesibleOculto {
    /*left: -9999px;
    position: absolute;
    opacity: 0;*/
    font-size: 0;
}
header #selectorIdiomas{
    width: auto;
    float: left;
    margin-left: 10px;
}
header #selectorIdiomas ul {
    padding-left: 0;
    list-style: none;
    float: right;
    margin: 8px 0;
}
header #selectorIdiomas ul li.actual {
    text-align: center;
    text-transform: uppercase;
    font-size: 15px;
    color: #666;
    cursor: pointer;
}
header #selectorIdiomas ul li.actual span {
    position: relative;
    top: 3px;
    font-weight: bold;
    margin-right: 5px;
    color:#666;
}
header #selectorIdiomas  ul li a{
    padding-right: 0;
}
header #selectorIdiomas  ul li a:focus {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}
header #selectorIdiomas ul li.actual span.caret {
    color:#333;
    margin-left: 5px;
}
header #selectorIdiomas  ul li ul {
    margin: 0;
}
header #selectorIdiomas  ul li ul li a {
    display: block;
    text-decoration: none;
    color: #666;
    background-color: #fff;
    font-weight: bold;
    padding: 9px;
    text-align: center;
}
header #selectorIdiomas  ul li ul li a:hover, header #selectorIdiomas  ul li ul li a:active {
    color: #fff;
    background-color: #6a7a86;
}
header #selectorIdiomas .divider {
    margin: 0px;
}
header #selectorIdiomas .dropdown-menu{
    padding: 0;
    min-width: 100%;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    border: 1px solid rgba(0,0,0,.15);
}
header #selectorIdiomas .nav > li > a:focus, .nav > li > a:hover {
    text-decoration: none;
    background-color: #fff;
    border-color: #fff;
}
header #selectorIdiomas .open>a:hover, header #selectorIdiomas .open>a:focus, header #selectorIdiomas .open>a{
    background-color: #fff;
    border-color: #fff;
}

/* Capa de opacidad que aparece al abrir el menu de página */

body .capaOpacidad {
    visibility: hidden;
    opacity: 0;
    cursor: pointer;
    transition: visibility 0s, opacity 0.4s linear;
    -webkit-transition: visibility 0s, opacity 0.4s linear;
}
body.open .capaOpacidad{
    background-color: rgba(0, 0, 0, 0.6);
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 9;
    visibility: visible;
    opacity: 1;
    position: absolute;
    top: 0;
    height: 100vh;
    cursor: default;
}


/* Contenido de página */

section.contenido{
    background-color: #f8f8f8;
    padding-top: 70px;
}

/* Pie de página */

footer{
    /*padding-top: 100px;*/
    background-color: #f8f8f8;
    display: block;
    width: 100%;
}
footer .preFooter{
    background-color: #fff;
    border-top: 1px solid #D7D7D7;
    /*border-bottom: 1px solid #D7D7D7;*/
    padding: 40px 0 20px;
    /*margin-top: 75px;*/
}
footer .preFooter ul{
    list-style: none;
    margin-bottom: 0;
}
footer .preFooter ul li,
footer .preFooter ul.primeraLista li.primero a,
footer .preFooter ul.terceraLista li.cuarto a{
    font-weight: bold;
    text-transform: uppercase;
    color: #333;
    margin-bottom: 18px;
    font-size: 12px;
}
footer .preFooter  ul li ul{
    margin-top: 10px;
    padding: 0;
}
footer .preFooter  ul li ul li{
    margin-bottom: 0;
    line-height: 150%;
}
footer .preFooter  ul li ul li a{
    color: #666;
    text-transform: initial;
    font-weight: bold;
    font-size: 12px;
}
footer .preFooter  ul li ul li a.footerActive{
    padding: 2px 5px;
    margin-bottom: 2px;
    display: inline-block;
    color: white;
}
footer .preFooter  ul.primeraLista li.segundo ul li a.footerActive,
footer .preFooter  ul.primeraLista li.tercero ul li a.footerActive,
footer .preFooter  ul.terceraLista li.primero ul li a.footerActive,
footer .preFooter  ul.terceraLista li.segundo ul li a.footerActive,
footer .preFooter  ul.terceraLista li.tercero ul li a.footerActive{
    background-color: #92989C;
}
footer .preFooter  ul.segundaLista li.primero ul li a.footerActive{
    background-color: #41A5D8;
}
footer .preFooter  ul.segundaLista li.segundo ul li a.footerActive{
    background-color: #7DB55A;
}
footer .preFooter  ul.segundaLista li.tercero ul li a.footerActive{
    background-color: #F4C400;
}
footer .footerPrincipal{
    background-color: #f8f8f8;
    padding: 25px 0 20px;
    border-top: solid 1px #D7D7D7;
}
footer .footerPrincipal .logoEmaya{    
    height: 62px;
    background-image: url(img/emaya_pie@x2.png);    
    background-repeat: no-repeat;
    background-size: contain;
    margin: 38px 0;
    background-position: left;
}

    footer .footerPrincipal .logoEmayaAj {
        height: 62px;
        width: auto;
        float: left;
        /**background-image: url(/media/2076/emayaaj.png);  
	background-image: url(/media/7324/emayaajfeder.png);
    background-repeat: no-repeat;
    background-size: contain; 
	background-position: left;
	**/
        margin: 10px 0;
    }

    footer .logoEmayaAj img {
        height: 62px;
    }
    
    /*
    footer .footerPrincipal .logoEmayaAj{    
    height: 62px;
    background-image: url(/media/2076/emayaaj.png);    
    background-repeat: no-repeat;
    background-size: contain;
    margin: 10px 0;
    background-position: left;
}
*/

footer .footerPrincipal .logoAyuntamiento {
    margin: 30px 0 60px;
    width: 100%;
    height: 45.5px;
    background-image: url(img/aj_palma@x2.png);
    background-position: left;
    background-repeat: no-repeat;
    background-size: contain;
}
footer .footerPrincipal .segundaColumna .enlaces{    
    
    /*padding-left: 15%;*/
    display:table;
    margin: 0 auto;
}
footer .footerPrincipal .segundaColumna .enlaces a{
    text-transform: uppercase;
    font-size: 11px;
    text-decoration: underline;
    color: #969696;    
}
footer .footerPrincipal .segundaColumna .enlaces a:first-child {
    margin-right: 10px;
}
footer .footerPrincipal .segundaColumna .enlaces a:hover{
    color: #007BA4; 
}
footer .footerPrincipal .terceraColumna .contacto {     
    margin-bottom: 10px;
}
footer .footerPrincipal .terceraColumna .contacto:first-child {
    padding: 0;
}
footer .footerPrincipal .terceraColumna p{
    margin-bottom: 0;
    color: #797A7A;
}
footer .footerPrincipal .terceraColumna p a:hover{
    text-decoration: none;
}
footer .footerPrincipal .terceraColumna p strong{
    margin-bottom: 0;
    color: #444;
    margin-right: 10px;
    font-weight: bold;
}
footer .footerPrincipal .terceraColumna p a {
    color: #797A7A;
}
footer .footerPrincipal .terceraColumna p a.email-antispam {
    margin-left: 4px;
}
footer .footerPrincipal .terceraColumna p a:hover {
    color: #007BA4;
}
footer .footerPrincipal .terceraColumna p .glyphicons:before{
    padding: 0;
    position: relative;
    top: 4px;
}
footer .footerPrincipal .terceraColumna .email-antispam {
     font-size: 13px;
     font-weight: normal;
}

canvas {
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

#backToTop {
    display: none;
    position: fixed;
    bottom: 60px;
    right: 25px;
    z-index: 10;
}
#backToTop {
    background-image: url(/media/1215/subir-x2.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 54px;
    height: 51px;
    display: none;
    /*font-size: 0;*/
}
#backToTop span {
    display: none;
}

.share {
    height: 25px;
}
.share > span{
    background-color: #51BBE2;
    color: white;
    float: left;
    line-height: 25px;
    width: auto;
    text-align: center;
    border: 1px solid #51BBE2;
    font-size: 13px;
    border-radius: 5px 0px 0px 5px;
    padding: 3px 10px;
    height: 34px;
}
.share #shareIcons{
    float: left;
    height: 35px;
    border: 1px solid #EAEAEA;
    background: white;
    border-left: 0;
    padding: 0 5px;
}
.jssocials-shares{
    margin: 0 !important;
    padding-left: 0;
    line-height: 32px;
}
.jssocials-shares .jssocials-share {
    margin: 0;
}
.jssocials-shares .jssocials-share a{
    background: transparent !important;
    padding: 0 10px !important;
    line-height: 20px;
}
.jssocials-shares .jssocials-share a i{
    color: #D0D0D0;
    color: #555;
    font-size: 16px;
}
.jssocials-shares .jssocials-share a:hover i{
    color: #51BBE2;
}
.new-article .new .date-share .share * {
    text-align: center !important;
}
.labelOculto,
.textoOculto {
    position:absolute;
    left:-10000px;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
    display: block;
}

.paginacion *{
    color: #4F5A60;
    font-size: 18px;    
}
.paginacion ul,
.paginacion li{
    list-style: none;
    margin: 0;
    padding: 0;
}
.paginacion ul{
    padding: 100px 0 50px 0;
    text-align: center;    
}
.paginacion li,
.paginacion li a,
.paginacion li strong{
    display: inline-block;    
}
.paginacion li.prev a,
.paginacion li.next a{
    font-size: 16px;
}
.paginacion li.disabled{
    visibility: hidden;
}
.paginacion li.prev{
    background: url(/media/1272/flecha-izq.png) 0 50% no-repeat;
    padding-left: 8px;
    padding-right: 30px;
}
.paginacion li.next{
    background: url(/media/1271/flecha-drch.png) 100% 50% no-repeat;
    padding-right: 8px;
    padding-left: 30px;
}
.paginacion li a,
.paginacion li strong{    
    padding: 0 10px;    
}
.paginacion li a:hover{
    text-decoration: underline;
    color: inherit;
}
.paginacion li strong{
    color: black;
    font-size: 25px;        
    font-weight: normal;
}
@media (max-width: 667px){

    .paginacion li{
        display: none;
    }
    .paginacion li.prev,
    .paginacion li.next{
        display: inline-block;
    }
}

.selectorAnual form {
    display: inline-block;
    width: auto;
    position: relative;
    float: right;
}
.selectorAnual form:before {
    z-index: 1;
    content: '';
    position: absolute;
    height: 0%;
    width: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #333;
    top: 45%;
    right: 11px;
    pointer-events: none;
}
.selectorAnual form:after {
    content: '';
    position: absolute;
    height: 100%;
    width: 32px;
    background: linear-gradient(to bottom, #ffffff 0%, #e2e2e2 100%);
    top: 0;
    right: 0;
    border: 1px solid #ccc;
    border-radius: 0 5px 5px 0;
    pointer-events: none;
}
.selectorAnual form select {
    font-size: 18px;
    -webkit-appearance: none;
    color: #333;
    width: 110px;
    height: 35px;
    display: inline-block;
    text-align: center;
    border-radius: 5px;
    border: 1px solid #ccc;
    padding-left: 15px;
}


/* RESPONSIVE */

@media (max-height:800px) {
    body .menuContainer > ul {
        overflow-y: auto;
        max-height: 70vh !important;
    }
}

@media (max-width:1200px) {
    header .redesIdiomas {
        width: 45%;
    }
    header .cabeceraLogin {
        width: 55%;
    }
    footer .footerPrincipal .segundaColumna .enlaces {
        padding-left: 13%;
    }
    footer .footerPrincipal .terceraColumna .contacto:first-child, 
    footer .footerPrincipal .terceraColumna .contacto{
        padding-left: 30px;
    }
}
@media (max-width:1024px) {
    body .menuContainer > ul {
        overflow-y: auto;
        max-height: 85vh;
    }
}
@media (max-width:991px) {
    header #cabecera .izquierda{
        width: 265px;
    }
    header #cabecera .derecha{
        width: 485px;
    }
    header #cabecera .bars .bar1, 
    header #cabecera .bars .bar2, 
    header #cabecera .bars .bar3 {
        width: 28px;
        height: 5px;
    }
    header #cabecera .bars {
        margin-right: 15px;
    }
    header #cabecera a.enlaceCabecera {
        width: 180px;
        height: 35px;
    }
    header .redesIdiomas,
    header .cabeceraLogin{
        width: auto;
    }
    header .cabeceraLogin ul {
        margin: 0;
    }
    header .cabeceraLogin .btn-group>.btn+.dropdown-toggle {
        padding-right: 10px;
        padding-left: 9px;
    }
    header .cabeceraLogin .btn-group .glyphicons-phone-alt{
        display: none;
    }
    header #selectorIdiomas ul li a {
        padding: 12px 0;
    }
    header #redesSociales  ul li{
        margin: 8px 0;
    }
    header #selectorIdiomas ul {
        margin: 10px 0;
    }
    header form .form-group {
        width: 100%;
    }
    header #redesSociales ul li a {
        margin-top: 9px;
    }
    header form .form-group label .glyphicons{
        font-size: 15px;
    }
    header form .form-group label .glyphicons:before {
        padding: 9px 4px 9px 8px
    }
    header form .form-group select {
        padding-left: 26px;
    }
    footer .preFooter ul {
        padding: 0 15px;
    }
    footer .footerPrincipal .logoEmaya{
        margin:0;
        margin-bottom: 40px;
    }
    footer .footerPrincipal .segundaColumna .enlaces {
        text-align: right;
        padding: 0;
    }
    footer .footerPrincipal .segundaColumna .enlaces a {
        margin-top: 5px;        
    }
    footer .footerPrincipal .logoAyuntamiento{
        margin: 0px 0 5px;
        background-position: right;
    }

    footer .footerPrincipal .terceraColumna p,
    footer .footerPrincipal .terceraColumna p strong {
        font-size: 12px;
        display: block;
        margin-right: 0;
    }
    footer .footerPrincipal .terceraColumna .contacto {
        float:left;
        width: 33.33%;
        padding: 0 ;
        text-align: center;
    }
    footer .footerPrincipal .terceraColumna .contacto:first-child{
        padding-left: 0;
        /*padding-right: 15px;*/
    }
/*    footer .footerPrincipal .terceraColumna .contacto:last-child{
        padding-left: 15px;
        padding-right: 0;
    }*/
    footer .footerPrincipal .terceraColumna .contacto > div{
        width: auto;
        display: inline-block;
    }
    footer .footerPrincipal .terceraColumna .contacto:first-child > div{
        float: left;
    }
    footer .footerPrincipal .terceraColumna .contacto:nth-child(3) > div{
        float: right;
    }
    footer .footerPrincipal .terceraColumna .contacto .glyphicons:before {
        top: 3px;
    }
    footer .footerPrincipal .terceraColumna p a {
        margin-left: 0;
    }
    footer .footerPrincipal .terceraColumna p a:first-child{
        display: block;
    }
    footer .footerPrincipal .terceraColumna .email-antispam {
        margin-left: 5px;
    }
}
@media (max-width:769px) {
    header #postcabecera .menuContainer .logoEmaya .img a{
        left: 10px;
        top: 35px;
    }
    header #postcabecera .menuContainer .logoEmaya a.btnCerrar{
        left: -10px;
        width: 16px;
        height: 16px;
        top: 10px;
    }
    header .cabeceraLogin .navbar-nav .open .dropdown-menu {
        position: absolute;
        width: 300px;
        background-color: #fff;
        border: 1px solid rgba(0,0,0,.15);
        -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
        box-shadow: 0 6px 12px rgba(0,0,0,.175);
    } 
    header #cabecera .izquierda{
        width: 30%;
    }
    header #cabecera .derecha{
        width: 70%;
    }
    header #cabecera .logo-cabecera{
        height: 42px;
        display: inline-block;
        margin-top: 12px;
    }
    header #cabecera a.enlaceCabecera {
        width: 45px;
        height: 42px;
        background-position: left 100%;
        background-size: cover;
        margin: 0;
    }
    header #cabecera .contenido-cabecera{
        width: 100%;
    }
    header .cabeceraLogin {
        width: 75%;
        text-align: right;
    }
    header .cabeceraLogin ul{
        margin-right: 15px;
    }
    header .cabeceraLogin .dropdown-menu .elemento-dropdawn-menu ul {
        padding-right: 0;
    }
    header .redesIdiomas {
        width: 25%;
    }
    header #redesSociales,
    footer .preFooter {
        display: none;
    }
    header #selectorIdiomas{
        margin-left: 0;
    }
    body #postcabecera .menuContainer {
        width: 300px;
        left: -300px;
    }
    body.open #postcabecera .menuContainer {
        -webkit-transform: translate(300px, 0);
        -moz-transform: translate(300px, 0);
        -o-transform: translate(300px, 0);
        -ms-transform: translate(300px, 0);
        transform: translate(300px, 0);
    }
    body .menuContainer ul li a {
        padding: 20px 5px;
    }
    body .menuContainer ul li .glyphicons {
        width: 20px;
        height: 20px;
        margin-top: 3px;
        margin-right: 5px;
    }
    body .menuContainer > ul > li > a span.texto {
        margin-top: 6px;
        font-size: 13px;
        width: 78%;
    }
    body .menuContainer ul li a span.glyphicon-menu-right,
    body .menuContainer ul li a span.glyphicon-menu-down {
        margin-top: 7px;
        margin-right: 10px;
    }
    body .menuContainer ul li li a {
        padding-left: 15px;
    }
    body .menuContainer ul li a span {
        font-size: 12px;
    }
    header #postcabecera .menuContainer .logoEmaya .img {
        background-size: 200px 35px;
        background-position: 5px;
    }
    footer .footerPrincipal {
        /*border-top: 0;*/
        background: white;
        padding: 25px 0 0;
    }
    footer .footerPrincipal .logoEmaya{
        margin-bottom: 20px;
    }   
    footer .footerPrincipal .segundaColumna .enlaces a {
        font-size:10px;
    }
    footer .footerPrincipal .segundaColumna .enlaces a:first-child {
        margin-right: 5px;        
    }
    footer .footerPrincipal .terceraColumna {
        text-align: center;
        margin-top: 30px;
    }   
    footer .redesSociales{
        display: inline-block;
        width: 100%;
        margin: 0;
        text-align: center;
    }
    footer .redesSociales ul{
        float: none; 
    }
}

@media (max-width:580px) {
    footer .footerPrincipal .primeraColumna,
    footer .footerPrincipal .segundaColumna {
        width: 100%;
    }
    footer .footerPrincipal .primeraColumna .logoEmaya{
        background-position: 50%;
    }
    footer .footerPrincipal .segundaColumna {
        padding-right: 15px;
    }
    footer .footerPrincipal .segundaColumna .logoAyuntamiento {
        background-position: center;
    }
    footer .footerPrincipal .segundaColumna .enlaces {
        text-align: center;
    }
    footer .footerPrincipal .terceraColumna .contacto {
        float: none;
        padding: 0;
        width: 100%;
        text-align: center;
        margin-bottom: 20px;
        display: inline-block;
    }
    footer .footerPrincipal .terceraColumna .contacto > div {
        float: none !important;
    }
    footer .footerPrincipal .terceraColumna .contacto p .glyphicons::before{
        top: 4px;
    } 
    footer .footerPrincipal .terceraColumna .contacto p,
    footer .footerPrincipal .terceraColumna .contacto p strong{
        font-size:14px;
    }
    header #redesSociales ul li, 
    footer .redesSociales ul li {
        margin-top: 0;
    }
    header .cabeceraLogin{
        display: none;
    }
    header .redesIdiomas {
        width: 100%;
        float: right;
    }
    header #selectorIdiomas{
        margin-left: 10px;
    }
}

@media (max-width:480px) {
    header #cabecera .derecha,
    header #cabecera .izquierda{
        width: 50%;
    }
    header .cabeceraLogin ul{
        display: none;
    }
    body .menuContainer ul li.content-att{
        display: block;
    }
    header #cabecera .bars {
        margin-right: 20px;
    }

    header #selectorIdiomas ul {
        width: 100%;
    }           
    header #selectorIdiomas {
        width: 65px;
        margin: 0;
    }       
    header #selectorIdiomas .open>a:hover, 
    header #selectorIdiomas .open>a:focus, 
    header #selectorIdiomas .open>a,
    header #selectorIdiomas ul li a {
        text-align: right;
    }
}




.botonAzul{
	padding:5px;
	background-color:#337ab7;
	font-weight:bold;
	color:#FFF;
	border:1px solid #ccc;
}




/**COOKIES**/
#barraaceptacion {
    display:none;
    position:fixed;
    left:0px;
    right:0px;
    bottom:0px;
    padding-bottom:20px;
    width:100%;
    text-align:center;
    min-height:80px;
    background-color: rgba(0, 0, 0, 0.7);
    color:#fff;
    z-index:99999;
}
 
.inner {
    width:100%;
    position:absolute;
    padding-left:5px;
    font-size:11px;
    top:30%;
}
 
.inner a.ok {
    padding:4px;
    color:#7db55a;
    text-decoration:none;
}
 
.inner a.info {
    padding-left:5px;
    text-decoration:none;
    color:#fac900;
}


/*OPTICAIGUA*/

@font-face {
    font-family: 'Insignia';
    src: url('/media/2771/insignia.eot');
    src: local('?'), url('/media/2774/insignia.woff') format('woff'), url('/media/2773/insignia.ttf') format('truetype'), url('../fonts/Insignia.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

.opticCap{
    font-family:'Insignia', sans;
}


.plataforma{
	color:#fff; 
	background-color: #7db55a; 
	font-weight:bold; 
	border:1px solid #ccc; 
	padding:15px	
}

.plataforma:hover{
	color:#fff; 
	background-color: #ccc;
	text-decoration:none
}




/******TEXTOS******/

.fondoBlanco{
 	background-color:#fff;
	display: inline-block;
	padding:15px;
}

.fondoNegro{
 	background-color:#000;
	display: inline-block;
	padding:15px;
}

.fondoGris{
 	background-color:#9d9ea0;
	display: inline-block;
	padding:15px;
}


/*TABLAS RESPONSIVE*/

@media only screen and (max-width: 800px) {
	
	/* Force table to not be like tables anymore */
	#no-more-tables table, 
	#no-more-tables thead, 
	#no-more-tables tbody, 
	#no-more-tables th, 
	#no-more-tables td, 
	#no-more-tables tr { 
		display: block; 
	}
 
	/* Hide table headers (but not display: none;, for accessibility) */
	#no-more-tables thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
 
	#no-more-tables tr { border: 1px solid #ccc; }
 
	#no-more-tables td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
		white-space: normal;
		text-align:left;
	}
 
	#no-more-tables td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}
 
	/*
	Label the data
	*/
	#no-more-tables td:before { content: attr(data-title); }
}

.actions {
    background-color: white;
    border: 1px solid lightgray;
    border-radius: 5px;
    padding: 5px;
    margin: 5px auto;
    text-align: right;
}

.actions a {
    margin: 3px;
}

.bg-tipo-inc {
    background-color: black !important;
}

.bg-MEAB {
    background-color: red !important;
}

.bg-METR {
    background-color: blue !important;
}

.bg-MECE {
    background-color: green !important;
}

.bg-CANC {
    background-color: yellow !important;
}

.bg-ORAS {
    background-color: black !important;
}

.p10  {
    padding: 10px;
}
